## shutdown-qapps 1.2.4

=== debian/changelog ===
shutdown-qapps (1.2.4-1) unstable; urgency=low

  *new feature: start countdown at startup
  *scrollable area for preferences

 -- Christian Metscher <hakaishi@web.de>  Tue, 08 Jun 2010 16:28:49 +0200

shutdown-qapps (1.2.3-1) unstable; urgency=low

  * bugfix for "Lock_all" (gui.cpp -> loadSettings())
  * the size of the log file is now adjustable

 -- Christian Metscher <hakaishi@web.de>  Tue, 20 Apr 2010 12:16:54 +0200

shutdown-qapps (1.2.2-1) unstable; urgency=low

  * revised "Reset Settings" in preferences.cpp

 -- Christian Metscher <hakaishi@web.de>  Wed, 07 Apr 2010 14:20:48 +0200

shutdown-qapps (1.2.1-1) unstable; urgency=low

  * bug fixed: Window was shifting down on hide and show events
  * Switch to dpkg-source 3.0 (quilt) format

 -- Christian Metscher <hakaishi@web.de>  Mon, 05 Apr 2010 12:12:11 +0200

shutdown-qapps (1.2.0-1) unstable; urgency=low

  * improved tray-icon-contextmenu in qshutdown
  * replaced hints/info message box with an QPlainTextEdit object
  * fixed shutdown/reboot/suspend/hibernate functions
  * added a combo box and shortcuts to the qshutdown gui
  * qshutdown now accepts arguments like --help
  * added a preferences dialog for qshutdown

 -- Christian Metscher <hakaishi@web.de>  Wed, 24 Mar 2010 16:12:18 +0100

shutdown-qapps (1.1.0-1) unstable; urgency=low

  * in qshutdown: Added tray-icon-contextmenus for
    shutdown/reboot/standby/hibernate
  * added DeviceKit in the shutdown option
  * pixmaps now in .xpm format

 -- Christian Metscher <hakaishi@web.de>  Wed, 17 Mar 2010 18:29:08 +0100

shutdown-qapps (1.0.2-1) unstable; urgency=low

  * added dh_installmenu in debian/rules
  * bugfix in qshutdown (see NEWS)

 -- Christian Metscher <hakaishi@web.de>  Thu, 11 Mar 2010 22:43:13 +0100

shutdown-qapps (1.0.1-1) unstable; urgency=low

  * New upstream release (Closes: #572321)
  * Added Debian menus and corrected descriptions in control file

 -- Christian Metscher <hakaishi@web.de>  Wed, 03 Mar 2010 18:47:00 +0100

shutdown-qapps (1.0.0-1) unstable; urgency=low

  * Initial release

 -- Christian Metscher <hakaishi@web.de>  Fri, 26 Feb 2010 13:05:00 +0100
