=== debian/control ===
Source: shutdown-qapps
Section: utils
Priority: optional
Maintainer: Christian Metscher <hakaishi@web.de>
Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-dbus
Standards-Version: 3.8.4
Homepage: https://launchpad.net/~hakaishi

Package: qprogram-starter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt program to start programs or commands
 qprogram-starter is a Qt program to start programs or commands. You can
 set a time or date when the processes should start, log error output
 and normal output each in a file. After the processes are finished
 qprogram-starter shows a "finished" message box, or if you want it can
 quit or shutdown the system.

Package: qshutdown
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt program to shutdown/reboot/suspend/hibernate the system
 qshutdown is a Qt program to shutdown/reboot/suspend/hibernate the
 computer at a given time or after a certain number of minutes. It shows
 the time until the corresponding request is send to either the Gnome- or
 KDE-session-manager, to HAL or to DeviceKit and if none of these works
 the command 'sudo shutdown -P now' is used. This program may be useful
 for people who want to work with the computer only for a certain time.
