=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp

build-stamp:
	dh_testdir
	qmake
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean
	[ ! -f Makefile ] || $(MAKE) distclean

install: build
	dh_testdir
	dh_testroot
	dh_install

binary: binary-indep binary-arch

binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installmenu
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary-indep binary-arch binary install configure
