## shutdown-qapps 1.4.6

=== debian/changelog ===
shutdown-qapps (1.4.6-1) unstable; urgency=low

  * Changes in qshutdown:
    - simplified some calculations (gui.cpp)
    - removed redundant funktion starter()
    - added lock screen for suspend and hibernate
    - added option to hide qshutdown at startup if
      "Start countdown" is enabled.

 -- Christian Metscher <hakaishi@web.de>  Sun, 10 Oct 2010 16:49:10 +0200

shutdown-qapps (1.4.5-2) unstable; urgency=low

  * fixed manpage(s) (qshutdown)

 -- Christian Metscher <hakaishi@web.de>  Sun, 03 Oct 2010 12:32:10 +0200

shutdown-qapps (1.4.5-1) unstable; urgency=low

  * added "delete settings" in destructor (qprogram-starter)
  * new path for .qm translation files
  * implemented UPower (for suspend and hibernate in qshutdown)
  * implemented shortcut Shift + E to edit ~/.qshutdown/qshutdown.conf
    with gksu(do)/kdesu(do) (qshutdown)
  * revised "admin mode" (Lock_all)
  * made some code cleanups (qshutdown)
  * new debian/rules

 -- Christian Metscher <hakaishi@web.de>  Wed, 29 Sep 2010 13:43:43 +0200

shutdown-qapps (1.4.4-1) unstable; urgency=low

  * fixed: if no date was set and the clock turned 12:00 AM
    qshutdown stopped working because the date was intern set to the
    current day.
  * minor changes in Gui::showCalendarBox()
  * .ui files had wrong .qrc path (fixed)

 -- Christian Metscher <hakaishi@web.de>  Sun, 12 Sep 2010 02:01:16 +0200

shutdown-qapps (1.4.3-1) unstable; urgency=low

  * corrected a spelling mistake in qprogram-starter
  * added a new version control for qshutdown
  * and some minor changes

 -- Christian Metscher <hakaishi@web.de>  Sat, 04 Sep 2010 01:22:08 +0200

shutdown-qapps (1.4.2-1) unstable; urgency=low

  * a little modification for the file browser (qprogram-starter)

 -- Christian Metscher <hakaishi@web.de>  Mon, 30 Aug 2010 02:58:25 +0200

shutdown-qapps (1.4.1-1) unstable; urgency=low

  * bug in time calculation fixed (qprogram-starter)

 -- Christian Metscher <hakaishi@web.de>  Mon, 30 Aug 2010 01:56:58 +0200

shutdown-qapps (1.4.0-1) unstable; urgency=low

  * the DateTimeEdit from qprogram-starter was replaced through a
    date and a time edit
  * the date and time are now at minimum the current date and time
  * there are now browse buttons to choose a program binary
  * one can now save the command he/she wants to
  * the output is now devided into four files: two output and two
    error output files, because there are two processes

 -- Christian Metscher <hakaishi@web.de>  Sun, 29 Aug 2010 23:05:08 +0200

shutdown-qapps (1.3.7-1) unstable; urgency=low

  * repacked "upstream" orig.tar.gz

 -- Christian Metscher <hakaishi@web.de>  Wed, 25 Aug 2010 09:13:31 +0200

shutdown-qapps (1.3.6-1) unstable; urgency=low

  * the upload of version 1.3.5-1 was faulty

 -- Christian Metscher <hakaishi@web.de>  Tue, 24 Aug 2010 02:04:01 +0200

shutdown-qapps (1.3.5-1) unstable; urgency=low

  * bugfix for timeEdit

 -- Christian Metscher <hakaishi@web.de>  Tue, 24 Aug 2010 01:35:01 +0200

shutdown-qapps (1.3.4-1) unstable; urgency=low

  * fix for toolButton
  * bugfix for spinBox

 -- Christian Metscher <hakaishi@web.de>  Mon, 23 Aug 2010 13:03:15 +0200

shutdown-qapps (1.3.3-1) unstable; urgency=low

  * new design for preferences

 -- Christian Metscher <hakaishi@web.de>  Sun, 22 Aug 2010 23:46:02 +0200

shutdown-qapps (1.3.2-1) unstable; urgency=low

  * fixed and modified many things

 -- Christian Metscher <hakaishi@web.de>  Sun, 22 Aug 2010 17:16:01 +0200

shutdown-qapps (1.3.1-1) unstable; urgency=low

  * adjusted some things in the calendar widget
  * corrected quite a lot things
  * made some code cleanups

 -- Christian Metscher <hakaishi@web.de>  Sun, 22 Aug 2010 12:54:00 +0200

shutdown-qapps (1.3.0-1) unstable; urgency=low

  * new Standards-Version 3.9.1
  * new features: added a calendar and the changes of the font settings
    take immediantly effect in the main window

 -- Christian Metscher <hakaishi@web.de>  Sat, 21 Aug 2010 08:53:17 +0200

shutdown-qapps (1.2.5-2) unstable; urgency=low

  * new Standards-Version 3.9.0

 -- Christian Metscher <hakaishi@web.de>  Wed, 30 Jun 2010 07:08:00 +0200

shutdown-qapps (1.2.5-1) unstable; urgency=low

   *bugfix: Programwindow didn't reappear when starting twice

 -- Christian Metscher <hakaishi@web.de>  Sun, 20 Jun 2010 14:58:37 +0200
