=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Christian Metscher <hakaishi@web.de>
-Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-dbus
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7), libqt4-dev
+Standards-Version: 3.9.1
 Homepage: https://launchpad.net/~hakaishi
 
 Package: qprogram-starter
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Qt program to start programs or commands
  qprogram-starter is a Qt program to start programs or commands. You can
  set a time or date when the processes should start, log error output
@@ -18,7 +18,7 @@
 
 Package: qshutdown
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Qt program to shutdown/reboot/suspend/hibernate the system
  qshutdown is a Qt program to shutdown/reboot/suspend/hibernate the
  computer at a given time or after a certain number of minutes. It shows
