## shutdown-qapps 1.4.8

=== debian/changelog ===
shutdown-qapps (1.4.8-1) unstable; urgency=low

  * qprogram-starter
    - added start & abort buttons
    - fixed date and time problems (timer)

 -- Christian Metscher <hakaishi@web.de>  Sat, 22 Jan 2011 02:12:03 +0100

shutdown-qapps (1.4.7-1) unstable; urgency=low

  * fixed: missing line in power.cpp at hibernate()
  * integrated dbus command for locking screen

 -- Christian Metscher <hakaishi@web.de>  Sat, 08 Jan 2011 01:25:56 +0100
