## shutdown-qapps 1.4.9

=== debian/changelog ===
shutdown-qapps (1.4.9-1) unstable; urgency=low

  * qshutdown
    - fixed translation (de) for info box:
      qshutdown_script.sh -> qshutdown_script

 -- Christian Metscher <hakaishi@web.de>  Sat, 30 Apr 2011 12:05:43 +0200
