## shutdown-qapps 1.5.0

=== debian/changelog ===
shutdown-qapps (1.5.0-1) unstable; urgency=low

  * qshutdown
    - added a password gui and editor to access qshutdown.conf, removing
      a possible security vulnerability (in "admin mode" only).
    - added a button in preferences to edit qshutdown.conf
    - revised the way of how the autostart works and
      added an option to the preferences.

 -- Christian Metscher <hakaishi@web.de>  Sat, 07 May 2011 18:37:23 +0200
