## shutdown-qapps 1.5.2

=== debian/changelog ===
shutdown-qapps (1.5.2-1) unstable; urgency=low

  * qshutdown
    - fixed timer problem (minor issue)

 -- Christian Metscher <hakaishi@web.de>  Mon, 27 Jun 2011 00:15:03 +0200

shutdown-qapps (1.5.1-2) unstable; urgency=low

  * qshutdown
    - added information on the no-system-tray-icon issue in Ubuntu 11.04
      to the README and qshutdown man files

 -- Christian Metscher <hakaishi@web.de>  Tue, 14 Jun 2011 14:06:05 +0200

shutdown-qapps (1.5.1-1) unstable; urgency=low

  * qshutdown
    - saving the edited configuration file will now also update the
      preferences window.
    - the editor got an additional button and won't quit after
      saving, if Ok hasn't been clicked.
    - the main window won't rise into the foreground if the calendar, the
      password promt or the editor is open.
    - removed line for minimizing Window after OK has been clicked
    - corrected spelling-error-in-binary (writeable -> writable)

 -- Christian Metscher <hakaishi@web.de>  Tue, 24 May 2011 07:14:36 +0200
