=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Christian Metscher <hakaishi@web.de>
 Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7), libqt4-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/~hakaishi
 
 Package: qprogram-starter
