## shutdown-qapps 1.5.6

=== debian/changelog ===
shutdown-qapps (1.5.6-1) unstable; urgency=low

  * qshutdown
    - bugfix: minimize and restore button didn't work correctly on all systems.
    - added: more information about hotkeys (removed old ones)

 -- Christian Metscher <hakaishi@web.de>  Sun, 23 Oct 2011 22:45:33 +0200

shutdown-qapps (1.5.5-1) unstable; urgency=low

  * qshutdown
    - bugfix: autostart entry is written or deleted when confirming with OK.
              (the function was called at the wrong place)

 -- Christian Metscher <hakaishi@web.de>  Sat, 08 Oct 2011 15:38:40 +0200

shutdown-qapps (1.5.4-1) unstable; urgency=low

  * qshutdown
    - added: restore and minimize Button to the system tray icon.

 -- Christian Metscher <hakaishi@web.de>  Sun, 26 Sep 2011 10:04:00 +0200

shutdown-qapps (1.5.3-1) unstable; urgency=low

  * qshutdown
    - fixed: No log entry for shutdown events (gui.cpp -> before_quit())
    - fixed: When pressing Enter in the password prompt line Edit
             the message box reappeared twice (passwd.cpp)

 -- Christian Metscher <hakaishi@web.de>  Mon, 22 Aug 2011 09:06:25 +0200
