=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Christian Metscher <hakaishi@web.de>
-Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7), libqt4-dev
+Build-Depends: debhelper (>= 7.0.50), libqt4-dev
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/~hakaishi
