## shutdown-qapps 1.6.1

=== debian/changelog ===
shutdown-qapps (1.6.1-1) unstable; urgency=low

  * qshutdown
    - for first start fonts weren't correctly initialized -> fixed.
  * qprogram-starter
    - now compileable on Windows

 -- Christian Metscher <hakaishi@web.de> Wed, 28 Dec 2011 17:45:55 +0100

shutdown-qapps (1.6.0-1) unstable; urgency=low

  * qshutdown
    - lockAll reworked
    - new design
    - new options (quit at close button clicked, keep window proportions)
    - added: "About"
    - new warning method: System tray icon message.
    - removed spacers and LCD from the source code since it's more convenient
      to leave this to the ui.
    - more precise display of the time displayed with the LCD
    - removed most global variables and thus restructured many
      functions and classes
    - removed qApp-quit() from Gui::finished_() -> shutdown works again under
      Ubuntu Natty and so on. Added Gui::saveLog() instead to resolve the
      problem from version 1.5.2 (instead of the solution from version 1.5.3)

  * qprogram-starter
    - rearranged design
    - added: 'Show Logs' button

 -- Christian Metscher <hakaishi@web.de>  Tue, 27 Dec 2011 00:13:52 +0100
