## shutdown-qapps 1.6.2

=== debian/changelog ===
shutdown-qapps (1.6.2-1) unstable; urgency=low

  * qshutdown & qprogram-starter
    - replaced all qDebug(), qWarning() and qCritical()
  * qshutdown
    - added "About Qt"
    - reworked QSettings
    - added hideEvent and showEvent because of minimize/restore Action of
      the System Tray Icon

 -- Christian Metscher <hakaishi@web.de>  Sun, 08 Jan 2012 15:22:33 +0100
