## shutdown-qapps 1.6.4

=== debian/changelog ===
shutdown-qapps (1.6.4-1) unstable; urgency=low

  * qshutdown
    - new (and bigger) qshutdown symbol
    - many new translations
    - fix for intern reset: now independent from QTimer
    - fix for not keeping proportions at startup
    - fix for discarding changes and passwords when escaping
      preferences and password dialogs
    - removed version text label from the main window
    - added version message to the statusbar
    - simplified the creation of the config file

 -- Christian Metscher <hakaishi@web.de>  Sun, 29 Apr 2012 23:25:00 +0200

shutdown-qapps (1.6.3-1) unstable; urgency=low

  * qshutdown
    - added advanced settings for specifying or choosing a shutdown/reboot/
      suspend/hibernate command.
    - added checkBox for qshutdown to quit after countdown ended
    - added gnome-session-quit command
    - changed config file format
    - fix for enabling "hide qshudown at startup"
    - save and ok of the editor now updates the preferences window's settings
  * qshutdown & qprogram-starter
    - File format for .conf files changed to Ini (Windows compatible)

 -- Christian Metscher <hakaishi@web.de>  Thu, 08 Mar 2012 00:15:30 +0100
