=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	rm -f ./qshutdown/src/translations/*.qm
	rm -f ./qprogram-starter/src/translations/*.qm
	dh_clean
