=== debian/watch ===
version=3

https://launchpad.net/qt-shutdown-p/+download https://launchpad.net/qt-shutdown-p/shutdown-qapps/debian-release/+download/shutdown-qapps_(\d\.\d)\.orig\.tar\.gz
