## shutdown-qapps 1.6.5

=== debian/changelog ===
shutdown-qapps (1.6.5-2) unstable; urgency=low
  *new upstream release

 -- Christian Metscher <hakaishi@web.de>  Sat, 20 Apr 2013 13:23:13 +0200

shutdown-qapps (1.6.5-1) unstable; urgency=low
  - new watch file
  * qshutdown
    - minor fix for the preferences, the password and the about dialog
    - reviewed shutdown commands
    - new translations for: English (Australian), Galician, Croatian, Burmese,
      Romanian
  * qprogram-starter
    - fixed bug: Settings are not saved if shutdown was set
    - reviewed shutdown commands
    - added translations for: (German), Asturian, Bosnian, Croatian,
      English (Australia / United Kingdom), Galician, Italian, Malay, Polish,
      Russian, Turkish, Ukrainian

 -- Christian Metscher <hakaishi@web.de>  Sun, 14 Apr 2013 12:45:57 +0200
