=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+LDFLAGS += -Wl,--as-needed
 %:
 	dh $@
