## shutdown-qapps 1.6.6

=== debian/changelog ===
shutdown-qapps (1.6.6-1) unstable; urgency=low
  * qprogram-starter
    - new design and new options
    - added welcome dialog
  * qshutdown
    - revisited power.h
    - added welcome dialog

  - update on translations

 -- Christian Metscher <hakaishi@web.de>  Thu, 30 May 2013 12:30:11 +0200

shutdown-qapps (1.6.5-3) unstable; urgency=low
  * switched to debhelper 9

 -- Christian Metscher <hakaishi@web.de>  Thu, 25 Apr 2013 19:56:08 +0200
