=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Christian Metscher <hakaishi@web.de>
-Build-Depends: debhelper (>= 7.0.50), libqt4-dev
+Build-Depends: debhelper (>= 9), libqt4-dev
 Standards-Version: 3.9.4
 Vcs-Git: git://github.com/hakaishi/shutdown-qapps.git
 Vcs-browser: https://github.com/hakaishi/shutdown-qapps
