## shutdown-qapps 1.6.7

=== debian/changelog ===
shutdown-qapps (1.6.7-1) unstable; urgency=low
  closes: #716194
  * qprogram-starter
    - fixed not beeing able to start commands after first one failed
    - fixed not saving text editors contents and state of checkboxes
  * qshutdown
    - closes: #717102

 -- Christian Metscher <hakaishi@web.de>  Sun, 11 Aug 2013 10:48:39 +0200
