=== debian/watch ===
version=3
https://launchpad.net/qt-shutdown-p/+download .*/shutdown-qapps_(\d.*)\.orig\.tar\.gz
