## shutdown-qapps 1.6.8

=== debian/changelog ===
shutdown-qapps (1.6.8-1) unstable; urgency=low
  * added systemctl command in "automatic" and "sudo"
  * qshutdown
    - complete Turkish translation and added Indonesian and Czech

 -- Christian Metscher <hakaishi@web.de>  Sun, 13 Apr 2014 15:19:48 +0200

shutdown-qapps (1.6.7-2) unstable; urgency=low
  *switched to qt5

 -- Christian Metscher <hakaishi@web.de>  Sat, 21 Sep 2013 13:08:24 +0200
