=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-LDFLAGS += -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 %:
 	dh $@
