## shutdown-qapps 1.7.2

=== debian/changelog ===
shutdown-qapps (1.7.2-1) unstable; urgency=low
  * qshutdown
    - code optimations
    - fixed small bugs in calendar and "weekly"
    - added DBus Interface method for starting qshutdown from scripts or other
      programs. (Looking for a way to restart countdown after sleep...)
    - some new translated strings and fixes for translationsf

 -- Christian Metscher <hakaishi@web.de>  Fri, 04 Nov 2016 01:06:32 +0900

shutdown-qapps (1.7.1-1) unstable; urgency=low
  * qshutdown
    fixed: "Weekly" not disabled eventhough the countdown is running.
    fixed: From time to time strage behaviour causing countdown to
     abbort (issue with two different time types).

 -- Christian Metscher <hakaishi@web.de>  Wed, 10 Jun 2015 22:17:13 +0200

shutdown-qapps (1.7.0-1) unstable; urgency=low
  - added new shutdown/reboot/suspend/hibernate command (possibly
    working on most debian based systems, if supported/activated)
  * qshutdown
    - code cleanup
    - added weekly to calendar
    - time is now displayed immediately when OK is pressed
    - added feature to hide system tray icon (because of placement issue
      in Unity.
    - fixed resizing problems in config menu
    - fixed issues after manual/automatic standby mode (not caused by
      qshutdown)

 -- Christian Metscher <hakaishi@web.de>  Fri, 20 Feb 2015 20:19:16 +0100
