=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Christian Metscher <hakaishi@web.de>
-Build-Depends: debhelper (>= 9), qt5-default, qttools5-dev-tools
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools
+Standards-Version: 3.9.8
 Vcs-Git: git://github.com/hakaishi/shutdown-qapps.git
 Vcs-browser: https://github.com/hakaishi/shutdown-qapps
 Homepage: https://launchpad.net/~hakaishi
@@ -11,7 +11,7 @@
 Package: qprogram-starter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: hibernate
+Suggests: hibernate, pm-utils
 Description: Qt program to start programs or commands
  qprogram-starter is a Qt program to start programs or commands. You can
  set a time or date when the processes should start, log error output
