## shutdown-qapps 1.7.3

=== debian/changelog ===
shutdown-qapps (1.7.3-1) unstable; urgency=low
  * qshutdown
    - fixed bug for shutdown/reboot/suspend/hibernate settings caused by
      previous update.
    - updated date for copy right

 -- Christian Metscher <hakaishi@web.de>  Sat, 14 Jan 2017 13:08:42 +0900
