=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christian Metscher <hakaishi@web.de>
 Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools
 Standards-Version: 3.9.8
-Vcs-Git: git://github.com/hakaishi/shutdown-qapps.git
+Vcs-Git: https://github.com/hakaishi/shutdown-qapps.git
 Vcs-browser: https://github.com/hakaishi/shutdown-qapps
 Homepage: https://launchpad.net/~hakaishi
